/**
 *
 * @package OERSI
 * @license: MIT
 *
 * @author Edmond Kacaj <Edmond.Kacaj@tib.eu>
 *
 * Copyright (c) 2022 TIB <https://www.tib.eu/en>
 */

import React from 'react';
import SvgIcon from '@mui/material/SvgIcon';
/**
 *
 * @param {Object} props - props to be passed to the component
 * @returns  {ReactElement} - React element containing the icon
 */
const LicenseZeroIcon = props => {
	return (
		<SvgIcon {...props} viewBox='-0.5 0.5 65 65'>
			<path
				id='text2809_1_'
				d='M31.5 14.08c-10.565 0 -13.222 9.969 -13.222 18.42c0 8.452 2.656 18.42 13.222 18.42c10.564 0 13.221 -9.968 13.221 -18.42C44.721 24.049 42.064 14.08 31.5 14.08zM31.5 21.026c0.429 0 0.82 0.066 1.188 0.157c0.761 0.656 1.133 1.561 0.403 2.823l-7.036 12.93c-0.216 -1.636 -0.247 -3.24 -0.247 -4.437C25.808 28.777 26.066 21.026 31.5 21.026zM36.766 26.987c0.373 1.984 0.426 4.056 0.426 5.513c0 3.723 -0.258 11.475 -5.69 11.475c-0.428 0 -0.822 -0.045 -1.188 -0.136c-0.07 -0.021 -0.134 -0.043 -0.202 -0.067c-0.112 -0.032 -0.23 -0.068 -0.336 -0.11c-1.21 -0.515 -1.972 -1.446 -0.874 -3.093L36.766 26.987z'
			/>
			<path
				id='path2815_1_'
				d='M31.433 0.5c-8.877 0 -16.359 3.09 -22.454 9.3c-3.087 3.087 -5.443 6.607 -7.082 10.532C0.297 24.219 -0.5 28.271 -0.5 32.5c0 4.268 0.797 8.32 2.397 12.168c1.6 3.85 3.921 7.312 6.969 10.396c3.085 3.049 6.549 5.399 10.398 7.037c3.886 1.602 7.939 2.398 12.169 2.398c4.229 0 8.34 -0.826 12.303 -2.465c3.962 -1.639 7.496 -3.994 10.621 -7.081c3.011 -2.933 5.289 -6.297 6.812 -10.106C62.73 41 63.5 36.883 63.5 32.5c0 -4.343 -0.77 -8.454 -2.33 -12.303c-1.562 -3.885 -3.848 -7.32 -6.857 -10.33C48.025 3.619 40.385 0.5 31.433 0.5zM31.567 6.259c7.238 0 13.412 2.566 18.554 7.709c2.477 2.477 4.375 5.31 5.67 8.471c1.296 3.162 1.949 6.518 1.949 10.061c0 7.354 -2.516 13.454 -7.506 18.33c-2.592 2.516 -5.502 4.447 -8.74 5.781c-3.2 1.334 -6.498 1.994 -9.927 1.994c-3.468 0 -6.788 -0.653 -9.949 -1.948c-3.163 -1.334 -6.001 -3.238 -8.516 -5.716c-2.515 -2.514 -4.455 -5.353 -5.826 -8.516c-1.333 -3.199 -2.017 -6.498 -2.017 -9.927c0 -3.467 0.684 -6.787 2.017 -9.949c1.371 -3.2 3.312 -6.074 5.826 -8.628C18.092 8.818 24.252 6.259 31.567 6.259z'
			/>
		</SvgIcon>
	);
};

export default LicenseZeroIcon;
